* {
    margin: 0;
    padding: 0;
}

body,
html {
    margin: 0;
    padding: 0;
    font-family: 'Source Sans Pro', sans-serif;
    overflow-x: hidden;
}

a:hover {
    text-decoration: none;
}

/* ***************** Navbar ***************** */
.navbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 30px 0;
}

.white-navbar {
    background: #fff;
    box-shadow: 0px 0px 6px 3px #0000003d;
    z-index: 999;
    padding: 15px 0 !important;
}

.site-logo a {
    text-decoration: none;
}

.site-logo span {
    color: #fff;
    text-decoration: 0;
    font-weight: 700;
    font-size: 22px;
}

.black-logo {
    display: none;
}

.white-navbar .black-logo {
    display: inline;
}

.white-navbar .white-logo {
    display: none;
}

.nav-contact-box {
    text-align: right;
}

.nav-contact-btn {
    border: none;
    color: #305524;
    background: #fff;
    font-size: 18px;
    font-weight: 500;
    padding: 13px 30px;
    border-radius: 9px;
}

.white-navbar .nav-contact-btn {
    background: linear-gradient(45deg, #346225, #4CB12B);
    color: #fff;
}

.white-navbar .site-logo span {
    color: #000;
}

/* ***************** Hero Section ********************** */
.bn-hero {
    width: 100%;
    height: 100vh;
    background-image: url('../images/bn-home-hero-bg.svg');
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    padding: 60px 0;

}

.hero-text {
    color: #fff;
    max-width: 400px;
}

.hero-text h3 {
    font-size: 56px;
    font-weight: 600;
    padding-bottom: 15px;
    line-height: 1.1;
}

.hero-text p {
    font-size: 16px;
    font-weight: 400;
}

.hero-store-icons {
    display: flex;
    padding-top: 35px;
}

.hero-store-icons img {
    max-width: 174px;
    height: 44px;
}

.play-store-icon {
    padding-left: 20px;
}

.mobile-image {
    position: absolute;
    right: 0;
    top: -120px;
}

.mobile-image img {
    max-width: 645px;
    height: 645px;
}

/* ***************** Unity Section ********************** */
.unity-section {
    padding: 150px 0px;
    text-align: center;
    position: relative;
}

.unity-section:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
    width: 491px;
    height: 500px;
    background-image: url(../images/bn-home-tree.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.unity-content {
    max-width: 450px;
    margin: auto;
}

.unity-image img {
    width: 70px;
}

.unity-content h3 {
    font-size: 36px;
    font-weight: 600;
    margin: 20px 0 12px;
    line-height: 1.4;
}

.unity-content p {
    color: #4CB12B;
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 0.7px;
}


/* ***************** About Community Section ********************** */
.communite-photo img {
    width: 100%;
}

.about-communite-text {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 25px 0;
    padding-left: 10%;
}

.about-communite-text h3 {
    color: #4CB12B;
    font-size: 36px;
    line-height: 1.2;
    font-weight: 600;
}

.about-communite-text p {
    color: #000;
    font-size: 16px;
    line-height: 1.5;
}

.cum-about-btn {
    color: #fff;
    background: linear-gradient(45deg, #346225, #4CB12B);
    border: none;
    padding: 11px 22px;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
}

/* ***************** Counter Section ********************** */
.home-counter {
    padding: 75px 0;
    position: relative;
}

.home-counter::before {
    content: '';
    background-image: url('../images/bn-home-ball.svg');
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -100px;
    left: 0;
    width: 321px;
    height: 424px;
    margin-left: -115px;
}

.counter-container {
    max-width: 800px;
    margin: auto;
}

.hm-counter-numb {
    text-align: center;
}

.hm-counter-numb h2 {
    font-size: 62px;
    font-weight: 800;
    background: linear-gradient(#5dd336, #335E25);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.hm-counter-numb p {
    color: #000;
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 400;
    line-height: 1.2;
}

/* ***************** Champion Section ********************** */
.becm-champion {
    padding: 40px 0;
}

.becm-champion-text {
    padding-right: 19%;
}

.becm-champion-text h3 {
    color: #4CB12B;
    font-size: 38px;
    font-weight: 600;
    line-height: 1.2;
}

.becm-champion-text p {
    color: #000;
    font-size: 16px;
    font-weight: 500;
}

.champ-interested-text {
    max-width: 400px;
    background: linear-gradient(#4BAE2B, #315A24);
    padding: 40px;
    border-radius: 30px;
    text-align: center;
    margin-left: auto;
}

.champ-interested-text p {
    color: #fff;
    font-size: 21px;
    font-weight: 400;
    margin-bottom: 25px;
}

.champ-btn {
    background: #fff;
    border: none;
    padding: 10px 30px;
    border-radius: 8px;
    color: #305524;
    font-size: 15px;
    font-weight: 400;
}

/* ***************** Partners Section ********************** */
.meet-partners {
    padding: 50px 0;
    position: relative;
}

.meet-partners::before {
    content: '';
    background-image: url('../images/meet-circle-ball.svg');
    background-repeat: no-repeat;
    background-size: contain;
    width: 258px;
    height: 300px;
    position: absolute;
    top: -70px;
    left: 0;
    margin-left: -50px
}

.meet-partners-inner {
    background: linear-gradient(#4CB02B, #315824);
    border-radius: 30px;
    padding: 40px 50px;
    position: relative;
    z-index: 1;
}

.meet-left-text {
    max-width: 320px;
}

.meet-left-text h3 {
    color: #fff;
    font-size: 42px;
    line-height: 1.1;
    font-weight: 500;
}

.meet-left-text p {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    margin-top: 15px;
    line-height: 1.5;
}

.meet-partners-btn {
    border: 0;
    background: #fff;
    padding: 12px 22px;
    border-radius: 8px;
    color: #4CB12B;
    font-size: 14px;
    box-shadow: 0px 0px 6px #fff;
}

.meet-right-logos {
    display: flex;
    padding-top: 20px;
}

.mt-logo {
    margin: 30px;
}

.mt-logo img {
    width: 180px;
}

.mt-logo-right .mt-logo img {
    width: 110px;
}

/* ***************** Our Past Section ********************** */
.home-past {
    padding: 30px 0 60px 0;
    position: relative;
}

.home-past::before {
    content: '';
    background-image: url(../images/past-bg-left.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: -216px;
    left: 0;
    width: 394px;
    height: 364px;
}

.home-past::after {
    content: '';
    background-image: url(../images/past-bg-right.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: -221px;
    right: 0;
    width: 394px;
    height: 373px;
    margin-right: -70px;
}

.past-heading h2 {
    color: #4CB12B;
    text-align: center;
    font-size: 42px;
    font-weight: 600;
    text-transform: capitalize;
}

.past-gallery img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

/* ***************** Pre Footer Section ********************** */
.pre-footer {
    width: 100%;
    height: 100%;
    background: url(../images/pre-footer-bg.svg) no-repeat center;
    background-size: cover;
    padding: 80px 0;
}

.pre-footer-app-store-box {
    width: 100%;
    background: #ffffff8c;
    border-radius: 30px;
    border: 1px solid #fff;
    padding: 48px;
}

.pre-footer-app-text {
    max-width: 370px;
}

.pre-footer-app-text p {
    font-size: 26px;
    color: #000;
    font-weight: 400;
    margin-bottom: 0;
}

.pf-store-icon {
    margin: 12px 0;
}

.pre-footer-store-icons {
    text-align: right;
}

.pf-store-icon img {
    max-width: 172px;
}

/* ***************** Footer Section ********************** */
.footer {
    padding: 20px 0;
}

.footer-logo img {
    width: 40px;
    height: 60px;
}

.footer-menu ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
    margin-bottom: 0;
}

.footer-menu ul li a {
    font-size: 18px;
    color: #000;
    font-weight: 500;
    padding: 0 10px;
    text-decoration: none;
}

/* ***************** Supporters Page ********************** */
.supporters-hero {
    background-image: url('../images/supporters-bg.svg');
}

.supporters-hero .hero-text {
    max-width: 100%;
}

.hero-partners-btn {
    border: none;
    color: #305524;
    background: #fff;
    font-size: 18px;
    font-weight: 500;
    padding: 13px 30px;
    border-radius: 9px;
}

.support-unity {
    width: 100%;
    background: url('../images/support-unity-bg.svg') no-repeat center;
    background-size: cover;

}

.support-unity:after {
    display: none;
}

.support-unity .unity-content {
    max-width: 540px;
}

.support-unity .unity-content h3 {
    color: #fff;
}

.support-unity .unity-content p {
    color: #fff;
}

.supporters-partner {
    padding: 70px 0;
}

.sup-partner-text h3 {
    color: #4CB12B;
    font-size: 42px;
    font-weight: 500;
}

.sup-partner-text p {
    color: #6E6E6E;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400;
}

.pt-txt-1 {
    max-width: 264px;
}

.sup-part-text {
    background: linear-gradient(45deg, #346225, #4CB12B);
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    padding: 13px 30px;
    border-radius: 9px;
    border: none;
}

.pt-txt-3 {
    text-align: right;
}

.sp-brands {
    padding: 30px 0;
    position: relative;
}

.sp-brands::after {
    content: '';
    width: 400px;
    height: 400px;
    background: url('../images/leave-ball.svg') no-repeat;
    background-size: contain;
    position: absolute;
    right: -126px;
    top: 23%;
}

.sp-brands-column {
    max-width: 300px;
    margin-bottom: 90px;
}

.sp-brands-column p {
    font-size: 16px;
    color: #000;
    font-weight: 400;
    margin-top: 40px;
}

.sp-brand-logo {
    height: 70px;
}

.sp-brand-logo img {
    max-width: 200px;
}

.sp-brand-box {
    margin-top: 30px;
}

.sp-brand-btn {
    background: linear-gradient(45deg, #346225, #4CB12B);
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    padding: 15px 30px;
    border-radius: 6px;
    border: none;
}

.sp-brand-end {
    height: 115px;
}

.sp-brand-end img {
    max-width: 125px;
}

.sp-about-content {
    width: 100%;
    background: linear-gradient(#4BAF2A, #315824);
    border-radius: 30px;
    padding: 60px 0;
    position: relative;
    z-index: 1;
}

.sp-about-heading h3 {
    font-size: 42px;
    text-align: center;
    color: #fff;
    font-weight: 600;
    line-height: 1.2;
}

.sp-about-heading {
    max-width: 200px;
    margin: auto auto 50px;
}

.sp-about-counter {
    text-align: center;
    color: #fff;
}

.sp-about-counter h3 {
    font-size: 65px;
    font-weight: 800;
}

.sp-about-counter p {
    font-size: 19px;
    line-height: 1.1;
}

.sp-about-box {
    text-align: center;
    margin-top: 40px;
}

.sp-about-btn {
    background: #fff;
    color: #4CB12B;
    font-size: 15px;
    font-weight: 500;
    padding: 15px 30px;
    border-radius: 6px;
    border: none;
}

.sp-about {
    padding: 50px 0 150px;
    position: relative;
}

.sp-about::before {
    content: '';
    width: 340px;
    height: 400px;
    background: url(../images/sp-left.svg) no-repeat;
    background-size: contain;
    position: absolute;
    left: -68px;
    top: -101px;
}

.sp-about::after {
    content: '';
    width: 340px;
    height: 285px;
    background: url(../images/sp-right.svg) no-repeat;
    background-size: contain;
    position: absolute;
    right: -68px;
    bottom: 15px;
}

/* ***************** Champion Page ********************** */
.champion-hero {
    background-image: url(../images/champion-bg.svg);
    position: relative;
}

.champ-overly {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(#00000082, #4cb12b73);
}

.champ-unity-sec::before {
    content: '';
    background: url(../images/champ-unity_bg.svg) no-repeat;
    background-size: contain;
    width: 534px;
    height: 460px;
    position: absolute;
    left: -144px;
    top: 0;
    transform: rotateY(-171deg);
}

.champ-unity-sec::after {
    content: '';
    background: url(../images/champ-unity_bg.svg) no-repeat;
    background-size: contain;
    width: 534px;
    height: 460px;
    position: absolute;
    right: -144px;
    top: 0;
}

.champ-past:after {
    display: none;
}

.champ-past:before {
    display: none;
}

.champ-meet-heading h2 {
    color: #4CB12B;
    font-size: 42px;
    font-weight: 600;
    line-height: 1.2;
}

.champ-mt-text h2 {
    color: #4CB12B;
    font-size: 28px;
    font-weight: 500;
}

.champ-mt-text p {
    color: #000;
    font-size: 15px;
    font-weight: 500;
}

.champ-person-col {
    padding: 50px 0;
}

.champ-pers-content {
    text-align: center;
}

.champ-pers-content img {
    max-width: 230px;
}

.champ-pers-content h3 {
    color: #4CB12B;
    font-size: 26px;
    padding-top: 15px;
    text-transform: capitalize;
    font-weight: 500;
    margin-bottom: 4px;
}

.champ-pers-content p {
    color: #000;
    font-size: 18px;
    font-weight: 500;
}

.champ-person-btn {
    color: #305524;
    border: 1px solid #305524;
    padding: 13px 20px;
    border-radius: 10px;
    font-weight: 500;
    font-size: 16px;
    display: flex;
    justify-content: center;
    max-width: 137px;
    width: 137px;
    margin: 20px auto 0;
    transition: all ease-in-out 0.3s;
}

.champ-person-btn:hover {
    background: linear-gradient(45deg, #4CB12B, #346225);
    color: #fff;
    text-decoration: none;
    border: 1px solid transparent;
}

.champ-viewall-box {
    width: 100%;
    text-align: center;
    margin: 25px 0;
}

.champ-view-all {
    font-size: 18px;
    color: #fff;
    border: none;
    background: linear-gradient(45deg, #4CB12B, #346225);
    font-size: 18px;
    font-weight: 500;
    padding: 13px 30px;
    border-radius: 9px;
}

.champ-interested {
    padding: 70px 0;
}

.champ-interested-content {
    background: linear-gradient(#4BAE2B, #315A24);
    padding: 70px 50px;
    border-radius: 30px;
}

.champ-inter-text p {
    font-size: 25px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 0;
    line-height: 1.5;
}

.champ-inter-btn {
    padding: 15px 20px;
    background: #fff;
    border: 1px solid transparent;
    color: #305524;
    border-radius: 9px;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
}

.champ-inter-box {
    text-align: right;
}

.row.meet-champ-row {
    position: relative;
}

.row.meet-champ-row::before {
    content: '';
    width: 400px;
    height: 366px;
    background: url(../images/champ-left.svg) no-repeat;
    background-size: contain;
    position: absolute;
    left: -246px;
    top: 125px;
}

/* ********************* About Us Page ********************** */
.about-conter::before {
    top: 0;
}

.about-hero {
    background-image: url(../images/about-us-banner.svg);
}

.hero-text p span {
    font-size: 21px;
    font-weight: 400;
}

.about-uni {
    background-image: url(../images/about-unity-banner.svg);
}

.about-comm-2 {
    padding: 120px 0 70px;
}

.about-store-icons {
    display: flex;
}

.about-store-icons img {
    width: 180px;
    height: 50px;
}

.ab-paly-store {
    padding-left: 10px;
}

.about-videos {
    position: relative;
    width: 100%;
    height: 370px;
    background: url(../images/about-video_bg.svg) no-repeat;
    background-size: cover;
}

.vi-about-overly {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(39, 39, 39, 0.363);
    display: flex;
    align-items: center;
    justify-content: center;
}

.vi-play-icon img {
    width: 110px;
}

.ab-who {
    background: linear-gradient(45deg, #4BB02B, #356525);
    padding: 40px;
    border-radius: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    margin: 60px 0;
}

.abwho-left,
.abwho-right {
    width: 50%;
}

.abwho-left h2 {
    font-size: 38px;
    font-weight: 500;
    color: #fff;
}

.abwho-right p {
    color: #fff;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
}

.core-values {
    position: relative;
}

.core-values::before {
    content: '';
    width: 300px;
    height: 300px;
    background: url('../images/core-value-left.svg') no-repeat;
    background-size: contain;
    position: absolute;
    bottom: 0;
    left: 0;
}

.core-values-heading h2 {
    color: #4CB12B;
    font-size: 36px;
    font-weight: 500;
    text-align: center;
}

.core-value-text {
    margin: 70px 0;
}

.core-value-text h2 {
    color: #305524;
    font-size: 35px;
    font-weight: 600;
}

.core-value-text p {
    font-size: 16px;
    color: #000;
    line-height: 1.5;
}

.core-values::before {
    content: '';
    width: 300px;
    height: 300px;
    background: url(../images/core-value-left.svg) no-repeat;
    background-size: contain;
    position: absolute;
    bottom: -135px;
    left: -118px;
}

.core-values::after {
    content: '';
    width: 350px;
    height: 350px;
    background: url(../images/past-bg-right.svg) no-repeat;
    background-size: contain;
    position: absolute;
    top: -120px;
    right: -45px;
}

/* ********************* About Us Page ********************** */
.contact-hero {
    background: url('../images/bg-contact.svg');
    background-position: center;
}

.contact-frm-content {
    max-width: 517px;
    margin-left: auto;
    background: #fff;
    border-radius: 22px;
    padding: 30px;
}

.contact-itm input {
    border: 1px solid #9d9d9dc9;
    padding: 10px 15px;
    color: #9d9d9dc9;
    border-radius: 7px;
    margin-bottom: 13px;
    width: 100%;
    font-size: 17px;
    font-weight: 400;
}

.contact-itm textarea {
    border: 1px solid #9d9d9dc9;
    padding: 10px 15px;
    color: #9d9d9dc9;
    border-radius: 7px;
    margin-bottom: 13px;
    width: 100%;
    font-size: 17px;
    font-weight: 400;
}

.contact-itm .submit-btn {
    width: 100%;
    padding: 12px;
    border-radius: 9px;
    font-size: 16px;
    font-weight: 400;
    background: linear-gradient(45deg, #4CB02B, #356525);
    color: #fff;
    border: none
}

.contact-hero .hero-text {
    max-width: 450px;
}